<template>
	<view>
		主理闽、川等菜系以及金牌健康素食和传统客家菜，专注于原汁原味以及均衡营养，装修精致典雅，拥有宴会厅、客饭厅、零点厅、教工餐厅及17个包厢，可容纳700人同时用餐，配有中央和分体式空调、有线电视、无线网络等完善设施。
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
